import React from 'react';
export default function TileLarge(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-181h253v181zm361 0v-181h255v181zm-339-22h209v-137H194zm361 0h211v-137H555zM172-460v-328h616v328zm489 197" })));
}
